backports.shutil-get-terminal-size==1.0.0
decorator==4.0.9
Django==1.9
ipython==4.2.0
ipython-genutils==0.1.0
mysqlclient==1.3.7
pexpect==4.1.0
pickleshare==0.7.2
ptyprocess==0.5.1
pytz==2016.4
simplegeneric==0.8.1
traitlets==4.2.1
paramiko==2.0.2
qrcode==5.3
Pillow==3.3.1
requests==2.11.1
django-nocaptcha-recaptcha==0.0.19
django-cors-headers==2.0.1
